Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPP » Re: where can I get Ganymede 3.4 release of the modeling package ... not the latest 3.4.1
Re: where can I get Ganymede 3.4 release of the modeling package ... not the latest 3.4.1 [message #10956] Fri, 10 October 2008 11:10
Eclipse User
Originally posted by: eclipse-news.rizzoweb.com

Prasad wrote:
> hi,
> In my situation, I need the 'Eclipse Modelling Tools' package of the
> Ganymede 3.4 release.
>
> I searched on the eclipse site. I could only get to the
> http://download.eclipse.org/eclipse/downloads/drops/R-3.4-20 0806172000/index.php.

Sadly, old versions of the packages are not easy to find. I've opened
https://bugs.eclipse.org/250449 to address that.

You can find what you're looking for here:
http://download.eclipse.org/technology/epp/downloads/release /ganymede/R/

Hope this helps,
Eric
Previous Topic:Re: custom package
Next Topic:Re: where can I get Ganymede 3.4 release of the modeling package ... not the latest 3.4.1
Goto Forum:
  


Current Time: Fri Jul 11 03:14:04 EDT 2014

Powered by FUDForum. Page generated in 0.10183 seconds